/*start:home slider*/
@media screen and (min-width: 1680px) {
	.quick-form .custom-form{
		padding: 62px 29px;
	}
}
@media screen and (max-width: 1680px) {
	div.jssor-slider-container .container, div.jssor-slider-container {
		width: 1680px;	
		height: 445px !important;
		max-height: 445px;
	}
div.jssor-slider-container .container, div.jssor-slider-container > div {
    transform: scale(1) !important;
}
	.quick-form .custom-form{
		padding: 29px 29px;
	}
}
@media screen and (max-width: 1370px) {

}

@media screen and (max-width: 1100px) {
    div.jssor-slider-container .container, div.jssor-slider-container {
        height: 720px;
    }
}

/*end:home slider*/

@media only screen and (max-width: 1200px) {
    .responsive  .widget-snippet .write-for-us h5{
        font-size: 14px;
    }
    .responsive  .widget-snippet .write-for-us a{
        font-size: 13px;
    }
	div.jssor-slider-container .container, div.jssor-slider-container {
		height: 381px !important;
	}
	.widget.widget-snippet .service-home h3 {
		font-size: 16px;
		font-weight: 400;
		text-transform: capitalize;
	}
    .page-content .v-split-container > .v-split {
        width: 100%;
    }

    body div.body {
        padding: 15px;
    }

    body.page-home div.body {
        padding: 0;
    }

    .responsive .widget-snippet .transport-logistic-section .container {
        max-width: 100%;
    }

    .responsive .service-home .container,
    .responsive .welcome-content .container,
    .responsive .track-your-delivery-section .container {
        max-width: 100%;
    }

    .widget-snippet h2.title2::before, .widget-snippet h2.title2::after {
        display: none;
    }

    .widget-snippet .welcome-content h1.title::before, .widget-snippet .welcome-content h1.title::after {
        display: none;
    }

    .widget-snippet .transport-service img {
        min-height: 400px;
    }

    .quick-form .custom-form {
        padding: 15px;
    }

    .quick-form input[type="text"], .quick-form input[type="email"], .quick-form textarea {
        height: 35px;
        margin: 0 0 10px 0;
    }

    .quick-form textarea {
        height: 80px;
    }

    .quick-form .simpleCaptcha-container .form-row.simple-captcha {
        height: 36px;
    }

    .quick-form .simpleCaptcha-container .form-row.simple-captcha img {
        height: 32px;
    }

    .quick-form .custom-form .form-row.text {
        font-size: 20px;
        line-height: 22px;
        padding-bottom: 15px;
    }

    .widget.page-heading {
        padding: 30px 0 25px 0;
    }
}

@media screen and (max-width: 1024px) {
	.jssor-slider-container img {
		object-fit: cover !important;
	}
	.widget.widget-snippet h2.title2 {
		font-size: 24px;
		padding: 0 0 30px 0;
	}
	div.jssor-slider-container .container, div.jssor-slider-container {
		width: 1024px  !important;
		height: 384px  !important;
	}
	.responsive .widget-snippet .services-imgbox {
		height: 220px;
		margin-bottom: 0;
	}
    .responsive .widget-gallery.testimonial-slider {
		padding: 15px 15px 35px;
    }

    .responsive .footer .widget-snippet .promotional-text p {
        text-align: left;
    }

    .widget-snippet .contact-link {
        float: right;
    }

    .widget-navigation.main-menu .navigation-item a {
        font-size: 16px;
        padding: 12px 51px;
    }

    .transport-logistic-section {
        padding: 0 15px;
    }

	body.responsive div.body {
		padding-bottom: 50px;
	}

    .responsive .body > .widget-container {
        overflow: hidden;
    }
	.widget-gallery.testimonial-slider .widget-title {
		font-size: 24px;
		padding: 4px 15px 25px 15px;
	}
	.widget.widget-snippet .service-home {
		padding: 0 0 50px 0;
	}
	.widget.widget-snippet .welcome-content h1.title {
		font-size: 24px;
		padding: 0 0 15px 0;
	}
	.widget.widget-snippet .track-your-delivery-section p {
		font-size: 18px;
		text-align: center;
	}
	.widget.widget-snippet h3.sub-title{
		text-align: center;
		font-size: 21px;
	}
}

@media screen and (max-width: 991px) {
    .widget-navigation.main-menu .navigation-item a {
        font-size: 16px;
        padding: 12px 28px;
    }

    .responsive .quick-form {
        display: none;
    }



    .responsive .widget-snippet .gps-tracing-img {
        padding-bottom: 25px;
        padding-left: 0;
    }
	.widget.widget-snippet .track-your-delivery-section {
		padding: 60px 0;
	}
	.responsive .footer .widget-snippet .promotional-text p {
		font-size: 18px;
	}

    .widget-snippet .transport-logistic-section h2.title:before, .widget-snippet .transport-logistic-section h2.title:after {
        display: none;
    }

    .responsive .widget-snippet .transport-logistic-section h2.title {
		font-size: 24px;
		padding-bottom: 30px;
    }

    .responsive .widget-snippet .transport-logistic-section .container {
        max-width: 100%;
		padding: 50px 0;
    }

    .responsive .widget-snippet .transport-service img {
        min-height: 340px;
        margin-bottom: 10px;
        width: 100%;
    }

    .page-text-section div[data-style-type="html"] {
        padding-right: 0;
    }

	.responsive .blog-post-item {
		width: 45%;
		margin: 10px;
	}
	.page-content .post-list-view-width {
		height: 130px;
	}
    .responsive .footer .blog-post-item {
        width: 100%;
        margin: 0;
	}
	
	.recent-post .blog-post-item {
		width: 100%;
		box-sizing: border-box;
		margin: 0;
	}
	
    .responsive .page-content .blog-post-details {
        padding-right: 0;
    }

    .responsive .widget-snippet .services-imgbox a::before {
        display: none;
    }

    .widget-snippet .services-imgbox a::after {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
        background-color: rgba(0, 0, 0, 0.2);
    }

    .responsive .widget-snippet .page-text-section img {
        transform: none;
        margin-bottom: 20px;
        transition: none;
    }


}

@media screen and (max-width: 767px) {
	.blog-post-details .post-description  h2 {
		font-size: 19px;
		line-height: 24px;
	}
	.page-content .blog-post-details .title {
		font-size: 21px;
	}
	div.jssor-slider-container .container, div.jssor-slider-container{
		height: 200px;
	}
	.custom-widget-form textarea {
		height: 150px;
	}
	.right-categories .blog-post-item {
		margin: 0;
		width: 100%;
	}
	.widget-snippet .welcome-content {
		padding: 0 0 30px 0;
	}
	.responsive .widget-snippet .track-your-delivery-section {
		padding: 50px 0;
	}
	.widget-snippet .client-block, .widget-snippet .client-block img{
		height: auto !important;
	}
	.page-content .post-list-view-width , .page-content .blog-post-item a img{
		height: auto;
	}
    .responsive .header > .widget-container {
        border-bottom: 1px solid #eee;
    }

    .responsive .widget.page-heading h1 {
        font-size: 24px;
    }

    .responsive .widget.widget-gallery.home-slider::before {
        top: 80%;
    }

    .responsive .widget-snippet .call-for-more-info p {
        display: none;
    }

    .widget-gallery.testimonial-slider .widget-title::before, .widget-gallery.testimonial-slider .widget-title::after {
        display: none;
    }

    .responsive .widget-snippet .call-for-more-info .phone-number {
        font-size: 16px !important;
        background-size: 20px;
        background-position: 0 4px;
        padding-left: 25px;
    }

    .responsive .footer {
        text-align: center;
        margin-top: 0;
        padding: 0;
    }

    .responsive .footer .widget > .widget-title {
        text-align: center;
        max-width: 100%;
    }

    .responsive .footer .horizontal .navigation-item a, .footer .vertical .navigation-item a {
        text-align: center;
    }

    .responsive .footer .widget-snippet .footer-left-text p {
        text-align: center;
    }

    .footer .widget-snippet .social-links {
        text-align: center;
    }

    .footer .widget-snippet .view-all-job {
        display: block;
        margin: 0 auto;
    }

    .footer .blog-post-item .title {
        text-align: center;
    }

    .responsive .footer .copyright-text p {
        text-align: center;
        padding: 0;
        margin: 0;
        line-height: 20px;
        font-size: 11px;
    }

    .responsive .footer-bottom-menu {
        padding-top: 10px;
    }

    .responsive .footer .blog-post-item, .footer .widget-blogPost .title {
        width: 100%;
    }

    .responsive .footer .blog-post-item .title a {
        color: #868686;
        max-width: 300px;
        margin: 0 auto;
        font-size: 14px;
    }

    .responsive .footer .blog-post-item .title a:hover, .responsive .footer .blog-post-item .title a:focus {
        color: #ffffff;
    }

    .responsive .widget-snippet .transport-content {
        padding: 15px;
    }

    .responsive .widget-snippet .transport-service img {
        min-height: 400px;
    }

    .responsive .transport-service.general-transport img {
        min-height: 480px;
    }

    .responsive .widget-snippet .transport-content h4 {
        font-size: 24px;
    }

    .responsive .widget-gallery.testimonial-slider .widget-title {
        font-size: 26px;
        padding: 0 0 10px 0;
    }

	.responsive .widget-snippet .welcome-content h1.title {
		font-size: 22px;
		line-height: 28px;
		padding-bottom: 15px;
	}

	.responsive .widget-snippet .track-your-delivery-section h2.title2 {
		font-size: 19px;
		padding: 0 0 20px 0;
		line-height: 24px;
	}

    .responsive .widget-snippet .transport-logistic-section h2.title {
        font-size: 22px;
        padding: 0 0 20px 0;
    }

    .responsive .header .widget-snippet .quick-enquiry {
        background-position: 16px 10px;
        font-size: 14px;
        padding: 3px 18px;
        background-size: 17px;
        float: right;
        background-image: none;
        font-weight: normal;
    }

    #webcommander-page .owl-carousel .owl-item {
        width: auto;
        height: 100%;
    }

    /* Navigation */
    .widget-navigation.main-menu .menu-title {
        text-align: left;
        padding-left: 8px;

    }

    .widget-navigation.main-menu {
        width: 100%;
    }

    .widget-navigation.main-menu .nav-wrapper.horizontal {
        text-align: left;
        overflow: hidden;
    }

    .main-menu .horizontal .navigation-item > .navigation-item-child-container.open {
        display: block;
    }

    .main-menu .horizontal .navigation-item .navigation-item-child-container {
		background-color: #333333;
        box-shadow: none;
        box-sizing: border-box;
        display: none;
        height: auto !important;
        padding: 0;
        position: static;
        width: 100%;
        transform: translateX(0%);
    }

    .main-menu .navigation-item .navigation-item-child-container .navigation-item {
        margin: 0;
        padding: 0;
        border: none;
    }

    .main-menu .navigation-item .navigation-item-child-container .navigation-item a {
        padding: 8px 40px;
        font-size: 12px;
        text-align: left;
    }

    .widget-navigation.main-menu .navigation-item.active a::before {
        display: none;
    }

    .widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
        border-bottom: none;
    }

    .widget-navigation.main-menu .horizontal .navigation-item:first-child a::after,
    .widget-navigation.main-menu .horizontal .navigation-item a::after {
        left: 0;
        height: 1px;
        width: 100%;
        margin-left: 0;
    }

    .main-menu .navigation-item .navigation-item-child-container a:hover, .main-menu .navigation-item .navigation-item-child-container a:focus {
        color: rgba(255, 255, 255, 0.6);
    }

    .widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
        font-size: 13px;
        text-align: left;
        padding: 7px 25px 10px 30px;
        color: #ffffff;
    }

    .widget-navigation .horizontal .navigation-item.has-child::before {
        display: none;
    }

    .responsive-navigation .navigation-item.has-child .child-opener.close::before {
        content: "\f068";
        font-family: fontawesome;
    }

    .main-menu .nav-wrapper {
		background-color: #333;
        left: 0;
        top: 45px;
        width: 100%;
        height: auto !important;
        padding: 0 !important;
        z-index: 9999;

    }

    .main-menu .nav-wrapper .navigation-item {
        background-color: transparent;
        padding: 0;
    }

    .widget-navigation.main-menu .nav-wrapper .navigation-item a {
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        color: #fff;
        line-height: 20px;
        padding: 12px 15px;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        font-size: 14px;
        font-weight: 400;
    }

    .main-menu .nav-wrapper .navigation-item a:hover {
        color: #ffffff;
		background-color: #333;
        border: none;
        border-top: 1px solid rgba(255, 255, 255, 0.2);
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .widget-navigation.main-menu .horizontal .navigation-item:first-child a {
        padding-left: 15px;
    }

    .main-menu .nav-wrapper .navigation-item.last a {
        border-bottom: none;
        margin-left: 0;
    }

	.widget-navigation.main-menu .horizontal .navigation-item a:hover, .widget-navigation.main-menu .horizontal .navigation-item.active a, .widget-navigation.main-menu .horizontal .navigation-item a:focus {
		color: #678cd2;
		font-weight: 700;
	}

    .widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a:hover {
        color: #000;
        background: #fff;
        font-weight: 400;
    }

    .main-menu .menu-button em {
        background-color: #276df2;
    }

    .responsive-navigation .navigation-item.has-child .child-opener {
        position: absolute;
        right: 0;
        top: 0;
        width: 50px;
    }

    .main-menu .navigation-item.has-child .child-opener::before {
        color: #fff;
        display: block;
        font-family: "FontAwesome";
        font-size: 16px;
        vertical-align: middle;
        cursor: pointer;
        padding: 10px 20px;
        text-align: right;
    }

    .responsive-navigation .navigation-item.has-child .child-opener.close::before {
        content: "\f068";
    }

    .main-menu .horizontal > .has-child > a span::after {
        display: none !important;
    }

    .responsive-navigation .navigation-item.has-child .child-opener::before {
        content: "\f107";
    }

    .responsive-navigation .navigation-item.has-child .child-opener.close::before {
        content: "\f106";
    }

    .main-menu .navigation-item .navigation-item-child-container::before {
        display: none;
    }

    .main-menu .navigation-item .navigation-item-child-container {
        margin: 0;
        border-radius: 0;
    }

    .main-menu .navigation-item-child-container .navigation-item.first a::before {
        display: none !important;
    }

    .header::before {
        display: none;
    }

    .responsive .blog-post-item.last {
        margin: 0;
        border-bottom: none;
        padding-bottom: 0;
    }

    .responsive .comment-post-panel button[type="submit"],
    .responsive .custom-widget-form .double-input-row .form-row,
    .responsive .custom-widget-form .simpleCaptcha-container,
    .responsive .custom-widget-form .simpleCaptcha-container .form-row.simple-captcha,
    .responsive .form-row.simple_captcha_input_field.mandatory,
    .responsive .custom-widget-form .btn-row {
        width: 100%;
        float: none;
    }

    .responsive .custom-widget-form .errorlist .message-block {
        bottom: -7px;
    }

    .responsive .widget-snippet .contact-details {
        min-height: auto;
        padding: 0 0 10px 0;
        margin: 0;
    }

    .responsive .widget-snippet .contact-details label {
        padding: 7px 20px;
        top: 0;
        margin: 15px 0 0 0;
        display: inline-block;
    }

    .responsive .widget-snippet .service-home .img-boxes {
        margin: 0;
        padding: 1px;
    }

    .responsive .widget-snippet .service-home .services-imgbox {
        margin-bottom: 1px;
    }

    .responsive .widget-snippet .service-home {
        padding-bottom: 40px;
    }

    .responsive .widget-snippet .track-your-delivery-section {
        padding: 60px 0;
    }

    .responsive .transport-logistic-section .col-md-6 {
        padding: 0 10px;
    }

    .responsive .member-block-content {
        text-align: center;
    }

    .responsive .widget-snippet .member-block {
        margin-right: 0;
    }

    .responsive .widget.page-heading {
        padding: 15px 0 10px 0;
    }

	.responsive .widget-snippet h3.sub-title {
		text-align: center;
		font-size: 17px;
		font-weight: normal;
		line-height: 23px;
		margin: 0 0 15px 0;
		color: rgba(0, 0, 0, 1.0);
	}

    .responsive .widget-snippet .track-your-delivery-section p,
    .responsive .widget-snippet .welcome-content p,
    .responsive .widget-snippet .transport-content p {
        text-align: center;
        font-size: 14px;
        line-height: 25px;
    }

    .responsive .footer:before {
        min-height: 155px;
    }

	.promotional-text {
		padding: 0 15px;
	}

    .responsive .footer .widget-snippet .promotional-text p {
        font-size: 15px;
        text-align: center;
    }

    .responsive .widget-snippet .contact-link {
        display: block;
        font-size: 14px;
        margin: 0 auto;
        float: none;
        padding: 10px 0;
        max-width: 200px;
    }

    .client-testimonial-text, .client-testimonial-text p {
        padding: 0 10px;
		font-size: 15px;
		font-style: italic;
		line-height: 24px;
    }

    .comment-post-panel .simpleCaptcha-container .form-row.simple-captcha {
        width: 100%;
    }

    .responsive .widget-snippet .service-home h3 a:link,
    .responsive .widget-snippet .service-home h3 a:hover,
    .responsive .widget-snippet .service-home h3 a:active,
    .responsive .widget-snippet .service-home h3 a:visited {
        color: #ffffff !important;
    }

    .custom-widget-form input[type="text"], .custom-widget-form input[type="email"], .custom-widget-form textarea {
        -webkit-appearance: none;
    }

    .responsive .widget-snippet .service-home h3 {
        bottom: 25px;
    }
	
	body.responsive div.body {
		padding-bottom: 40px;
	}
	
	.widget-gallery.testimonial-slider h5 {
		padding: 12px 0 0 0;
	}

	.responsive .widget-gallery.testimonial-slider {
		padding: 15px 0 15px;
	}
	
	.responsive .widget-snippet .transport-logistic-section .container {
		padding: 50px 0 20px 0;
	}

	.responsive .page-content .blog-post-item {
		width: 100%;
		margin: 0 0 30px 0;
		border-bottom: 0;
		padding: 0;
		min-height: 0;
	}
	
    .responsive .widget-snippet .our-clients {
        text-align: center;
    }

    .responsive .widget-snippet .client-block {
        width: 290px;
        margin: 5px auto;
    }

    .responsive .blog-category-details .title {
        font-size: 20px;
    }
	.page-content .blog-post-item .title {
		margin: 0 0 5px;
		padding: 0;
		height: auto;
	}
	.widget.widget-snippet .write-for-us.contact-s, .widget.widget-snippet  .textwidget.right-part,  .widget.widget-snippet .write-for-us{
		width: 100% !important;
		max-width: 100% !important;
	}
    .responsive .blog-post-item .title a {
        color: #497BDA;
        font-size: 17px;
        font-weight: 400;
    }

    .responsive .widget-blogPost .blog-post-content .blog-post-item .post-description {
        display: -webkit-flex;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
	.widget.events-list ul li{
		width: 100%;
		display: block;
	}

	.client-testimonial-text, .client-testimonial-text p {
    padding: 0 0px;
	}
	.responsive .main-menu .menu-button.close em:nth-child(1) {
    -moz-transform: rotate(45deg) translateX(6px) translateY(6px);
    -webkit-transform: rotate(45deg) translateX(6px) translateY(6px);
    -o-transform: rotate(45deg) translateX(6px) translateY(6px);
    -ms-transform:rotate(45deg) translateX(6px) translateY(6px);
    transform: rotate(45deg) translateX(6px) translateY(6px);
}

	
	
}
@media screen and (max-width: 480px) {
	.responsive .widget-snippet .services-imgbox {
		height: auto;
	}
}
